Subject: lacking useful error output when mount of luks drive fails

From: "bdju" <[email-masked]>
Date: Thu, 20 Oct 2022 14:44:24 -0500

https://yld.moe/raw/AhY.jpg

As seen in the above image, after failure to mount my second LUKS drive,
there is not a lot of info to go on. Was asked in IRC to report this by
nckx.